body{
    font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-size:14px;
	color:#888;
}

#scrollUp {
	bottom: 15px;
	right: 15px;
	padding: 10px 20px;
	background: #059C11;
	color: #fff;
	font-size: 25px;
	width: 45px;
	height: 45px;
	text-align: center;
	line-height: 45px;
	padding: 0;
	border-radius: 3px;
	box-shadow: 0px 0px 10px #00000026;
}
#scrollUp:hover{
	background:#2C2D3F;
}
/* Color Plate */
.color-plate {
	position: fixed;
	display: block;
	z-index: 99998;
	padding: 20px;
	width: 245px;
	background: #fff;
	right: -245px;
	text-align: left;
	top: 30%;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
	-webkit-box-shadow: -3px 0px 25px -2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: -3px 0px 25px -2px rgba(0, 0, 0, 0.2);
	box-shadow: -3px 0px 25px -2px rgba(0, 0, 0, 0.2);
}
.color-plate.active{
	right:0;
}
.color-plate .color-plate-icon {
	position: absolute;
	left: -48px;
	width: 48px;
	height: 45px;
	line-height: 45px;
	font-size: 21px;
	border-radius: 5px 0 0 5px;
	background: #059C11;
	text-align: center;
	color: #fff !important;
	top: 0;
	cursor: pointer;
	box-shadow: -4px 0px 5px #00000036;
}
.color-plate h4 {
	display: block;
	font-size: 15px;
	margin-bottom: 5px;
	font-weight: 500;
}
.color-plate p {
	font-size: 13px;
	margin-bottom: 15px;
	line-height: 20px;
}
.color-plate span {
	width: 42px;
	height: 35px;
	border-radius: 0;
	cursor: pointer;
	display: inline-block;
	margin-right: 3px;
}
.color-plate span:hover{
	cursor:pointer;
}
.color-plate span.color1{
	background:#059C11;
}
.color-plate span.color2{
	background:#2196F3;
}
.color-plate span.color3{
	background:#32B87D;
}
.color-plate span.color4{
	background:#FE754A;
}
.color-plate span.color5{
	background:#F82F56;
}
.color-plate span.color6{
	background:#01B2B7;
}
.color-plate span.color7{
	background:#6c5ce7;
}
.color-plate span.color8{
	background:#85BA46;
}
.color-plate span.color9{
	background:#273c75;
}
.color-plate span.color10{
	background:#FD7272;
}
.color-plate span.color11{
	background:#badc58;
}
.color-plate span.color12{
	background:#44ce6f;
}
/*=============================
	End Global CSS 
===============================*/

/*===================
	Start Header CSS 
=====================*/
.header{
	background-color:#fff;
	position:relative;
}
.header .navbar-collapse{
	padding:0;
}
/* Topbar */

.header .header-inner {
	background:#fff;
	z-index:999;
	width:100%;
}
.header .logo {
	float: left;
	margin-top: 18px;
}
header .logo img {
    max-width: 100%; 
    height: auto; 
    display: block; 
    object-fit: cover;
}
.header .navbar {
	background: none;
	box-shadow: none;
	border: none;
	margin: 0;
	height: 0px;
	min-height: 0px;
}
.header .nav li{
	margin-right: 15px;
    float: left;
	position:relative;
}
.header .nav li:last-child{
	margin:0;
}
.header .nav li a {
	color: #2C2D3F;
	font-size: 14px;
	font-weight: 500;
	text-transform: capitalize;
	padding: 25px 12px;
	position: relative;
	display: inline-block;
	position:relative;
}
.header .nav li a::before {
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	height: 3px;
	width:0%;
	background: #059C11;
	border-radius: 5px 5px 0 0;
	opacity:0;
	visibility:hidden;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.header .nav li.active a:before{
	opacity:1;
	visibility:visible;
	width: 100%;
}
.header .nav li.active a{
	color:#059C11;
}
.header .nav li:hover a:before{
	opacity:1;
	width: 100%;
	visibility:visible;
}
.header .nav li:hover a{
	color:#059C11;
}
.header .nav li a i {
	display: inline-block;
	margin-left: 1px;
	font-size: 13px;
}
/* Middle Header */
.header.style2 .header-inner {
	border-top: 1px solid #eee;
}
.header.style2 .logo {
	margin-top:6px;
}
.header .middle-header {
	background: #fff;
	padding: 20px 0px;
}
.header .widget-main{
	float:right;
}
.header.style2 .get-quote {
	margin-top: 0;
}
.header .single-widget {
	position: relative;
	float: left;
	margin-right: 30px;
	padding-left: 55px;
}
.header .single-widget:last-child{
	margin:0;
}
.header .single-widget .logo{
	margin:0;
	padding:0;
	margin-top: 7px;
}
.header .single-widget i {
	position: absolute;
	left: 0;
	top: 6px;
	height: 40px;
	width: 40px;
	line-height: 40px;
	color: #fff;
	background: #059C11;
	border-radius: 4px;
	text-align: center;
	font-size: 15px;
}
.header .single-widget h4 {
	font-size: 15px;
	font-weight: 500;
}
.header .single-widget p {
	margin-bottom: 5px;
	text-transform: capitalize;
}
.header .single-widget.btn{
	margin-left:0;
}
/* Dropdown Menu */
.header .nav li .dropdown {
	background: #fff;
	width: 220px;
	position: absolute;
	left:-20px;
	top: 100%;
	z-index: 999;
	-webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 3px 5px #3333334d;
	transform-origin: 0 0 0;
	transform: scaleY(0.2);
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	opacity: 0;
	visibility: hidden;
	top: 74px;
	border-left:3px solid #2889e4;
}
.header .nav li:hover .dropdown{
	opacity:1;
	visibility:visible;
	transform:translateY(0px);
}
.header .nav li .dropdown li{
	float:none;
	margin:0;
	border-bottom:1px dashed #eee;
}
.header .nav li .dropdown li:last-child{
	border:none;
}
.header .nav li .dropdown li a {
	padding: 12px 15px;
	color: #666;
	display: block;
	font-weight: 400;
	text-transform: capitalize;
	background: transparent;
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	transition:all 0.2s ease;
}
.header .nav li .dropdown li a:before{
	display:none;
}
.header .nav li .dropdown li:last-child a{
	border-bottom:0px;
}
.header .nav li .dropdown li:hover a{
	color:#059C11;
}
.header .nav li .dropdown li a:hover{
	border-color:transparent;
}
/* Right Bar */
.header.style2 .main-menu{
	display: inline-block;
	float: left;
}
.header .right-bar {
	float: right;
}
.header .right-bar {
	padding-top:20px;
}
.header .right-bar {
	display: inline-block;
}
.header .right-bar a {
	color: #fff;
	height: 35px;
	width: 35px;
	line-height: 35px;
	text-align: center;
	background: #059C11;
	border-radius: 4px;
	display: block;
	font-size: 12px;
}
.header .right-bar li a:hover{
	color:#fff;
	background:#27AE60;
}
.header .search-top.active .search i:before{
	content:"\eee1";
	font-size:15px;
}
/* Search */
.header .search-form {
	position: absolute;
	right: 0;
	z-index: 9999;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	top: 74px;
	box-shadow: 0px 0px 10px #0000001c;
	border-radius: 4px;
	overflow: hidden;
	transform:scale(0);
}
.header .search-top.active .search-form {
	opacity:1;
	visibility:visible;
	transform:scale(1);
}
.header .search-form input {
	width: 282px;
	height: 50px;
	line-height: 50px;
	padding: 0 70px 0 20px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	border-radius: 3px;
	border: none;
	background: #fff;
	color: #2C2D3F;
}
.header .search-form button {
	position: absolute;
	right: 0;
	height: 50px;
	top: 0;
	width: 50px;
	background: #059C11;
	border: none;
	color: #fff;
	border-radius: 0 4px 4px 0;
	border-left:1px solid transparent;
}
.header .search-form button:hover{
	background:#fff;
	color:#059C11;
	border-color:#e6e6e6;
}
/* Header Sticky */
.header.sticky .header-inner{
	position:fixed;
	z-index:999;
	top:0;
	left:0;
	bottom:initial;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
	animation: fadeInDown 0.5s both 0.1s;
	box-shadow:0px 0px 13px #00000054;
}
/*=========================
	End Header CSS
===========================*/

/*===========================
	Start Hero Area CSS
=============================*/
.slider .single-slider {
	height: 600px;
	background-size: cover;
	background-position: center;
	background-repeat:no-repeat;
}
.slider .single-slider .text{
	margin-top:120px;
}
.slider.index2 .single-slider .text{
	margin-top:150px;
}
.slider .single-slider h1 {
	color: #2C2D3F;
	font-size: 38px;
	font-weight: 700;
	margin: 0;
	padding: 0;
	line-height: 42px;
}
.slider .single-slider h1 span{
	color:#059C11;
}
.slider .single-slider p {
	color: #2C2D3F;
	margin-top: 27px;
	font-weight: 400;
}
.slider .single-slider .button{
	margin-top:30px;
}
.slider .single-slider .btn{
	color:#fff;
	background:#059C11;
	font-weight:500;
	display:inline-block;
	margin:0;
	margin-right:10px;
}
.slider .single-slider .btn:last-child{
	margin:0;
}
.slider .single-slider .btn.primary{
	background:#2C2D3F;
	color:#fff;
}
.slider .single-slider .btn.primary:before{
	background:#059C11;
}
.slider .owl-carousel .owl-nav {
	margin: 0;
    position: absolute;
    top: 50%;
    width: 100%;
	margin-top:-25px;
}
.slider .owl-carousel .owl-nav div {
	height: 50px;
	width: 50px;
	line-height: 50px;
	text-align: center;
	background: #059C11;
	color: #fff;
	font-size: 26px;
	position: absolute;
	margin: 0;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	padding: 0;
	border-radius: 50%;
}
.slider .owl-carousel .owl-nav div:hover{
	background:#2C2D3F;
	color:#fff;
}
.slider .owl-carousel .owl-controls .owl-nav .owl-prev{
	left:20px;
}
.slider .owl-carousel .owl-controls .owl-nav .owl-next{
	right:20px;
}

/* Slider Animation */
.owl-item.active .single-slider h1{
    animation: fadeInUp 1s both 0.6s;
}
.owl-item.active .single-slider p{
    animation: fadeInUp 1s both 1s;
}
.owl-item.active .single-slider .button{
    animation: fadeInDown 1s both 1.5s;
}
/*===========================
	End Hero Area CSS
=============================*/

/*=============================
	Start Schedule CSS
===============================*/
.schedule {
	background: #fff;
	margin: 0;
	padding: 0;
	height: 230px;
}
.schedule .schedule-inner {
	position: relative;
	transform: translateY(-50%);
	z-index:9;
}
.schedule .single-schedule {
	position: relative;
	text-align: left;
	z-index:3;
	border-radius:5px;
	background:#059C11;
	 -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
}
.schedule .single-schedule .inner {
	overflow:hidden;
	position: relative;
	padding:30px;
	z-index:2;
}
.schedule .single-schedule:before{
	position: absolute;
    z-index: -1;
    content: '';
    bottom: -10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 80%;
    height: 90%;
    background:#059C11;
    opacity: 0;
    filter: blur(10px);
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
}
.schedule .single-schedule:hover:before{
	opacity: 0.8;
}
.schedule .single-schedule:hover{
	transform: translateY(-5px);
}
.schedule .single-schedule .icon i{
	position: absolute;
	font-size: 110px;
	color: #fff;
	 -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
	z-index:-1;
	visibility:visible;
	opacity:0.2;
	right: -25px;
	bottom: -30px;
}
.schedule .single-schedule span{
	display:block;
	color:#fff;
}
.schedule .single-schedule h4{
	font-size: 20px;
	font-weight:600;
	display:inline-block;
	text-transform:capitalize;
	color:#fff;
	margin-top:13px;
}
.schedule .single-schedule p{
	color:#fff;
	margin-top:22px;
}
.schedule .single-schedule a {
	color: #fff;
	margin-top: 25px;
	font-weight: 500;
	display: inline-block;
	position: relative;
}
.schedule .single-schedule a:before{
	position:absolute;
	content:"";
	left:0;
	bottom:0;
	height:1px;
	width:0%;
	background:#fff;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.schedule .single-schedule a:hover:before{
	width:100%;
	width:100%;
}
.schedule .single-schedule a i{
	margin-left:10px;
}

.schedule .single-schedule .time-sidual{
	overflow:hidden;
	margin-top:17px;
}
.schedule .single-schedule .time-sidual li {
	display: block;
	color: #fff;
	width: 100%;
	margin-bottom:3px;
}
.schedule .single-schedule .time-sidual li:last-child{
	margin:0;
}
.schedule .single-schedule .time-sidual li span{
	display:inline-block;
	float:right;
}
.schedule .single-schedule .day-head .time {
	font-weight: 400;
	float: right;
}
/*=============================
	End Schedule CSS
===============================*/

/*=============================
	Start Feautes CSS
===============================*/
.Feautes{
	padding-top:0;
}
.Feautes.index2{
	padding-top:100px;
}
.Feautes.testimonial-page{
	padding-top:100px;
}
.section-gallery {
    display: flex;
    justify-content: center; 
    flex-wrap: wrap; 
    gap: 20px;
}

.tm-gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.tm-gallery-item {
    width: calc(33.33% - 20px);
    box-sizing: border-box;
}

.tm-gallery-item img {
    width: 100%;
    height: auto;
    display: block;
}
@media (max-width: 992px) {
    .tm-gallery-item {
        width: calc(50% - 20px);
    }
}

@media (max-width: 768px) {
    .tm-gallery-item {
        width: 100%; 
    }
}

/* Modal styling */
.modal {
    display: none; 
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.8); 
}

.modal-content {
    margin: auto;
    display: block;
    max-width: 80%;
    max-height: 80%;
}

.close {
    position: absolute;
    top: 20px;
    right: 35px;
    color: white;
    font-size: 40px;
    font-weight: bold;
    cursor: pointer;
}
/* Tombol next dan prev */
.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 30px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    z-index: 1001; 
}

/* Posisi tombol prev di kiri */
.prev {
    left: 0;
    border-radius: 3px 0 0 3px;
}

/* Posisi tombol next di kanan */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* Tambahkan hover effect pada tombol */
.prev:hover, .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}
@media only screen and (max-width: 700px) {
    .modal-content {
        max-width: 90%;
        max-height: 90%;
    }
}
/*=============================
	End Feautes CSS
===============================*/

/*=======================
	Start Fun Facts CSS
=========================*/
.fun-facts{
	position:relative;
}
.fun-facts.section{
	padding:120px 0;
}
.fun-facts{
	background:url('img/client-bg.jpg');
	background-size:cover;
	background-repeat:no-repeat;
}

.fun-facts .single-fun i {
	position: absolute;
	left: 0;
	font-size: 62px;
	color: #fff;
	height: 70px;
	width: 70px;
	line-height: 67px;
	font-size: 28px;
	text-align: center;
	padding: 0;
	margin: 0;
	border: 2px solid #fff;
	border-radius: 0px;
	top: 50%;
	margin-top: -35px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	border-radius: 50%;
}
.fun-facts .single-fun:hover i{
	color:#059C11;
	background:#fff;
	border-color:transparent;
}
.fun-facts .single-fun .content {
	padding-left: 80px;
}
.fun-facts .single-fun span {
	color: #fff;
	font-weight: 600;
	font-size: 30px;
	position: relative;
	display: block;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s eas;
	display: block;
	margin-bottom: 7px;
}
.fun-facts .single-fun p{
	color:#fff;
	font-size:15px;
}
/*===================
	End Fun Facts
=====================*/


/*==========================
	Start Portfolio CSS
============================*/
.portfolio{
	background:#FDFDFD;
}
.portfolio .single-pf{
	position:relative;
}
.portfolio .single-pf img{
	height:100%;
	width:100%;
}
.portfolio .single-pf h1 {
	font-size: 19px;
	font-weight: 600;
	text-transform: capitalize;
	margin-bottom: 24px;
	position: relative;
	color: #2C2D3F;
	text-align: center;
	padding-top: 5px;
}
.portfolio .single-pf:before{
	position:absolute;
	content:"";
	left:0;
	top:0;
	height:92%;
	width:100%;
	background:#059C11;
	opacity:0;
	visibility:hidden;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
	z-index:1;
}
.portfolio .single-pf:hover:before{
	opacity:0.7;
	visibility:visible;
}
.portfolio .single-pf .btn {
	color: #059C11;
	z-index: 3;
	background: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	border-radius: 0px;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	height: 48px;
	width: 150px;
	text-align: center;
	line-height: 48px;
	padding: 0;
	font-weight: 500;
	font-size: 14px;
	margin-left: -75px;
	margin-top: -24px;
	border-radius:4px;
}
.portfolio .single-pf:hover .btn{
	opacity:1;
	visibility:visible;
}
.portfolio .single-pf .btn:hover{
	color:#fff;
}
.portfolio .owl-nav{
	display:none;
}
/* Slider Nav */
.pf-details .image-slider .owl-nav{
	margin: 0;
    position: absolute;
    top: 50%;
    width: 100%;
	margin-top:-25px;
}
.pf-details .image-slider .owl-carousel .owl-nav div {
	height: 50px;
	width: 50px;
	line-height: 45px;
	background: #fff;
	color: #059C11;
	position: absolute;
	margin: 0;
	border-radius: 100%;
	font-size: 20px;
	text-align: center;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	box-shadow: 0px 0px 10px #0000001a;
}
.pf-details .image-slider .owl-carousel .owl-nav div:hover{
	color:#fff;
	background:#059C11;
}
.pf-details .image-slider .owl-carousel .owl-controls .owl-nav .owl-prev{
	left:20px;
}
.pf-details .image-slider .owl-carousel .owl-controls .owl-nav .owl-next{
	right:20px;
}
.pf-details .image-slider{
	border-radius:8px 8px 0 0;
}
.pf-details .image-slider img{
	height:100%;
	width:100%;
}
.pf-details .date{
	background: #059C11;
	display: block;
	padding: 20px;
	text-align: center;
	border-radius: 0;
	border: none;
	margin: 0;
	margin-top: -1px;
}
.pf-details .date ul li{
	font-size:16px;
	color:#fff;
	display:inline-block;
	margin-right:60px;
}
.pf-details .date ul li:last-child{
	margin:0;
}
.pf-details .date ul li span{
	font-weight:500;
	display:inline-block;
	margin-right:5px;
}

.pf-details .body-text h3 {
	font-size: 30px;
	font-weight: 600;
	color: #333;
	margin-top: 40px;
}
.pf-details .body-text p{
	margin-top:20px;
}
.pf-details .body-text .share{
	margin-top:40px;
}
.pf-details .body-text .share h4 {
	font-size: 15px;
	font-weight: 500;
	display: inline-block;
}
.pf-details .body-text .share ul{
	display:inline-block;
	margin-left:12px;
}
.pf-details .body-text .share ul li{
	display:inline-block;
	margin-right:10px;
}
.pf-details .body-text .share ul li:last-child{
	margin-right:0;
}
.pf-details .body-text .share ul li a{
	height:35px;
	width:35px;
	line-height:35px;
	text-align:center;
	border:1px solid #C8C8C8;
	color:#757575;
	display:block;
	border-radius:50%;
}
.pf-details .body-text .share ul li a:hover{
	color:#fff;
	border-color:transparent;
	background:#059C11;
}
/*==========================
	End Portfolio CSS
============================*/

/*========================
	Start Clients CSS
==========================*/
.clients {
    background-image: url('img/client-bg.jpg');
    background-size: cover;
    background-position: center;
    padding: 100px 0;
    position: relative;
}
.clients .col-lg-12 h2 {
	font-size: 32px;
	font-weight: 600;
	text-transform: capitalize;
	position: relative;
	color: #f7f7f7;
	text-align: center;
}
.clients .single-clients {
    display: flex;
    justify-content: center;  /* Horizontal centering */
    align-items: center;      /* Vertical centering */
    height: 200px;            /* Set a fixed height for the container */
    text-align: center;
}

.clients .client-image-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.clients .single-clients img {
    height: 150px;            /* Set the same height for all images */
    width: auto;              /* Auto width to maintain aspect ratio */
    object-fit: contain;      /* Ensure the image maintains aspect ratio */
}

/*========================
	End Clients CSS
==========================*/
 

/*=======================
	Start Blog CSS
=========================*/
.blog{
	background:#fff;
}
.blog .blog-title{
	text-align:center;
}
.blog .single-news {
	background: #fff;
	position: relative;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	box-shadow: 0px 0px 10px #00000014;
}
.blog .single-news img{
	width:100%;
	margin:0;
	padding:0;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.blog .single-news .news-head{
	position:relative;
	overflow:hidden;
}
.blog .single-news .news-content {
	text-align: left;
	background: #fff;
	z-index: 99;
	position: relative;
	padding: 30px;
	left: 0;
	z-index: 0;
}
.blog .single-news .news-content:before{
	position:absolute;
	content:"";
	left:0;
	bottom:0;
	height:2px;
	width:0%;
	background:#059C11;
	opacity:0;
	visibility:hidden;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.blog .single-news:hover .news-content:before{
	opacity:1;
	visibility:visible;
	width:100%;
}
.blog .single-news .news-body h2 {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 10px;
	line-height: 24px;
}
.blog .single-news .news-body h2 a{
	color:#2C2D3F;
	font-weight: 500;
}
.blog .single-news .news-body h2 a:hover{
	color:#059C11;
}
.blog .single-news .news-content p {
	font-weight: 400;
	text-transform: capitalize;
	font-size: 13px;
	letter-spacing: 0px;
	line-height: 23px;
}
.blog .single-news .news-body .date {
	display: inline-block;
	font-size: 14px;
	margin-bottom: 5px;
	background: #059C11;
	color: #fff;
	padding: 4px 15px;
	border-radius: 3px;
	font-size: 14px;
	margin-bottom: 10px;
}
.blog.grid .single-news{
	margin-top:30px;
}

/*==========================
	Start Appointment CSS
============================*/
.appointment{
	background:#fff;
	padding-top:100px;
	padding-bottom: 30px;
}
.appointment.single-page {
	background: #fff;
	padding-top: 100px 0;
	padding: 0;
	padding: 100px 0;
}
.appointment.single-page .appointment-inner {
	padding: 40px;
	box-shadow: 0px 0px 10px #00000024;
	border-radius: 5px;
}

.appointment.single-page .title h3 {
	font-size: 25px;
	display: block;
	margin-bottom: 10px;
	font-weight:600;
}
.map {
    position: relative;
    width: 100%; 
    margin: 0 auto;
}

.map iframe {
    width: 100%;
    height: 100%;      
    aspect-ratio: 1/1;  
    border-bottom: 0; 
}

.appointment .inner{
	box-shadow: 0px 0px 10px #00000024;
	border-radius: 5px;
	overflow:hidden;
}
.appointment .contact-info{
	margin-top:50px;
}
.appointment .single-info {
	background: #059C11;
	padding: 14px 38px;
	height: 150px;
	border-radius: 10px;
	-webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
}
.appointment .single-info:before{
	position: absolute;
    z-index: -1;
    content: '';
    bottom: -10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 80%;
    height: 90%;
    background:#059C11;
    opacity: 0;
    filter: blur(10px);
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
}
.appointment .single-info:hover:before{
	opacity: 0.8;
}
.appointment .single-info:hover{
	transform: translateY(-5px);
}
.appointment .single-info i{
	font-size:42px;
	color:#fff;
	position:absolute;
	left: 36px;
}
.appointment .single-info .content {
	margin-left: 45px;
}
.appointment .single-info .content h3{
	color:#fff;
	font-size:18px;
	font-weight:600;
}
.appointment .single-info .content p {
	color:#fff;
}


/*==========================
	End Appointment CSS
============================*/

/*=========================
	Start Footer CSS
===========================*/
.footer{
	position:relative;
}
.footer .footer-top{
	padding:100px 0px;
	position:relative;
	background:#059C11;
}
.footer .footer-top:before{
	position:absolute;
	content:"";
	left:0;
	top:0;
	height:100%;
	width:100%;
	background:#000;
	opacity:0.1;
}

.footer .single-footer .social{
	margin-top:25px;
}
.footer .single-footer .social li{
	display:inline-block;
	margin-right:10px;
}
.footer .single-footer .social li:last-child{
	margin-right:0px;
}
.footer .single-footer .social li a {
	height: 34px;
	width: 34px;
	line-height: 34px;
	text-align: center;
	border: 1px solid #fff;
	text-align: center;
	padding: 0;
	border-radius: 100%;
	display: block;
	color:#fff;
	font-size: 16px;
}
.footer .single-footer .social li a:hover{
	color:#059C11;
	background:#fff;
	border-color:transparent;
}

.footer .single-footer.f-link li a i{
	margin-right:10px;
}
.footer .single-footer.f-link li{
	display:block;
	margin-bottom:12px;
}
.footer .single-footer.f-link li:last-child{
	margin:0;
}
.footer .single-footer.f-link li a {
	display: block;
	color: #fff;
	text-transform: capitalize;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	font-weight: 400;
}
.footer .single-footer.f-link li a:hover{
	padding-left:8px;
}
.footer .single-footer h2{
	color:#fff;
	font-size:20px;
	font-weight:600;
	text-transform:capitalize;
	margin-bottom:40px;
	padding-bottom:20px;
	text-transform:capitalize;
	position:relative;
}
.footer .single-footer h2::before{
	position: absolute;
	content: "";
	left: 0;
	bottom: 0px;
	height: 3px;
	width: 50px;
	background: #fff;
}
.footer .single-footer h3{
	color:#fff;
	font-size:20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.footer .single-footer p {
	text-align: justify;
}
.footer .single-footer .time-sidual{
	margin-top:15px;
}
.footer .single-footer .time-sidual{
	overflow:hidden;
}
.footer .single-footer .time-sidual li {
	display: block;
	color: #fff;
	width: 100%;
	margin-bottom: 5px;
}
.footer .single-footer .time-sidual li span{
	display:inline-block;
	float:right;
}
.footer .single-footer .day-head .time {
	font-weight: 400;
	float: right;
}
.footer .single-footer p{
	color:#fff;
}
.footer .single-footer .newsletter-inner{
	margin-top:20px;
	position:relative;
}
.footer .single-footer .newsletter-inner input {
	background: transparent;
	border: 1px solid #fff;
	height: 50px;
	line-height: 42px;
	width: 100%;
	margin-right: 15px;
	color: #fff;
	padding-left: 18px;
	padding-right: 70px;
	display: inline-block;
	float: left;
	border-radius: 0px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	font-weight: 400;
	border-radius: 5px;
}
.footer .single-footer .newsletter-inner input:hover{
	padding-left: 22px;
}
.footer input::-webkit-input-placeholder {
    opacity: 1;
    color: #fff !important;
}

.footer input::-moz-placeholder {
    opacity: 1;
    color: #fff !important;
}

.footer input::-ms-input-placeholder {
    opacity: 1;
    color: #fff !important;
}
.footer input::input-placeholder {
    opacity: 1;
    color: #fff !important;
}
.footer .single-footer .newsletter-inner .button {
	position: absolute;
	right: 0;
	top: 0;
	height: 50px;
	line-height: 50px;
	width: 50px;
	background: #fff;
	border-left: 1px solid #fff;
	text-shadow: none;
	box-shadow: none;
	display: inline-block;
	border-radius: 0px;
	border: none;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	border-radius: 0 5px 5px 0;
	color: #059C11;
	font-size: 25px;
}
.footer .single-footer .newsletter-inner .button i{
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.footer .single-footer .newsletter-inner .button:hover i{
	color:#2C2D3F;
}
.footer .copyright{
	background:#059C11;
	padding:25px 0px 25px 0px;
	text-align:center;
}
.footer .copyright .copyright-content p{
	color:#fff;
}
.footer .copyright .copyright-content p a{
	color:#fff;
	font-weight:400;
	text-decoration:underline;
	display:inline-block;
	margin-left:4px;
}
/*=========================
	End Footer CSS
===========================*/